Subject: RE: DRAFT Comments on Barton RTO Draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 15:01:58 -0700 (PDT)

Agree.

 -----Original Message-----
From: 	Shelk, John  
Sent:	Tuesday, October 23, 2001 4:51 PM
To:	Steffes, James D.
Cc:	Robertson, Linda
Subject:	RE: DRAFT Comments on Barton RTO Draft

I tried to make it clear that we were not ourselves moving off of 4/5 RTOs -- and I will try to make that clearer.  I was just trying to take advantage of what Wood and others said to show that they are not the heavy-handed regulators that Barton and others on the Hill are painting.  In other words, I wouldn't have asked them to say what they did -- but once said, we might as well get some mileage out of it.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, October 23, 2001 5:48 PM
To:	Shelk, John
Subject:	RE: DRAFT Comments on Barton RTO Draft

Fine by me.  Not sure if I'd make so much of the recent FERC statements - may come true if we don't keep a straightforward message.

 -----Original Message-----
From: 	Shelk, John  
Sent:	Tuesday, October 23, 2001 1:03 PM
To:	Shapiro, Richard; Robertson, Linda; Steffes, James D.; Novosel, Sarah; Nicolay, Christi L.; Nord, Sue; Guerrero, Janel; Shortridge, Pat; Nersesian, Carin; Montovano, Steve; Susan Landwehr (Business Fax); Allegretti, Daniel; Thome, Jennifer
Subject:	DRAFT Comments on Barton RTO Draft

Attached for review and comment is a draft set of talking points on the Barton RTO discussion draft.  I went through the testimony at the recent hearing and parsed the legislative language of the discussion draft.  You will see that the talking points are designed to respond to two basic points being raised by our opponents: (1) that FERC is rushing and being heavy-handed and (2) that the only interests involved are those of the transmitting utilities (i.e., no mention of discrimination as being what RTOs will remedy).

Please let me have your thoughts in the next few days.  Once Capitol Hill is up and running again, we will distribute the final talking points to our consultants and to members/staff of the Barton Subcommittee as we continue our efforts against the discussion draft's treatment of RTOs.

 << File: DraftCommentsOnBartonRTO102201.doc >>